@-webkit-keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@-moz-keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@-webkit-keyframes animate-border
{
   0% { border-color: #000000;  }
   100% { border-color: #FF0000;  }
}
@-moz-keyframes animate-border
{
   0% { border-color: #000000;  }
   100% { border-color: #FF0000;  }
}
@keyframes animate-border
{
   0% { border-color: #000000;  }
   100% { border-color: #FF0000;  }
}
@-webkit-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-moz-keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-left
{
   0% { -webkit-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-left
{
   0% { -moz-transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-left
{
   0% { transform: translate(-100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-in-right
{
   0% { -webkit-transform: translate(100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-right
{
   0% { -moz-transform: translate(100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-right
{
   0% { transform: translate(100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-moz-keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@-webkit-keyframes filter-brightness
{
   0% { filter: brightness(300%);  }
   100% { filter: brightnes(100%);  }
}
@-moz-keyframes filter-brightness
{
   0% { filter: brightness(300%);  }
   100% { filter: brightnes(100%);  }
}
@keyframes filter-brightness
{
   0% { filter: brightness(300%);  }
   100% { filter: brightnes(100%);  }
}
@-webkit-keyframes filter-sepia
{
   0% { filter: sepia(1);  }
   100% { filter: sepia(0);  }
}
@-moz-keyframes filter-sepia
{
   0% { filter: sepia(1);  }
   100% { filter: sepia(0);  }
}
@keyframes filter-sepia
{
   0% { filter: sepia(1);  }
   100% { filter: sepia(0);  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
